Subject: Pay Increases
From: Labor Law <[email-masked]>
To: Mike <[email-masked]>
Cc: Steve Fata <[email-masked]>
Date: Thu, 3 Nov 2016 16:13:26 -0400

The rumors are out about everyone being bumped up to $11. I am concerned
with the people that have been here several years. Amy asked if she is
going to be making the same as the new hires. I don't think she meant it in
a disgruntled way but I think some might start feeling a little salty about
it. I just don't think its fair and I feel we need to raise the following
people to $11.50.
Limika Carter
Mike Fawkes
Cynthia Navarro
Amy Fisher
Jennifer Kidwell
Darcella Livingston
Cynthia Wilson
Also, with everyone on a level playing field we can begin increases next
year according to accomplishments and/or cost of living increases.

Let me know what you think.